Get Feature Flag

Get Feature Flag
Retrieves a specific feature flag.

Retrieves a specific feature flag.

Request
URI
GET
https://{api_host}/cloudapi/1.0.0/featureFlags/{urn}
COPY
Path Parameters
string
urn
Required

URN containing the name of the feature flag such as (urn:vcloud:featureflag:)


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns FeatureFlag of type(s) application/json;version=9.1.0
{
    "id": "string",
    "name": "string",
    "usage": "string",
    "enabled": false,
    "displayName": "string",
    "displayDescription": "string"
}

404

The specified resource was not found

Returns Error of type(s) application/json;version=9.1.0
{
    "minorErrorCode": "string",
    "message": "string",
    "stackTrace": "string"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/1.0.0/featureFlags/{urn}